.signature-container {
	position: relative;
	display: inline-block;
}

.signature-container > button {
	position: absolute;
	bottom: 0;
	left: 0;
}

.signature-canvas {
	display: block;
	border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}


/* Custom Forms Grids */

.form-custom-grid:after {
	clear: both;
	display: block;
	content: '';
}

.form-custom-grid {
	background: #f1f1f1;
	padding: 1rem;
	border: 1px solid #ddd;
	margin-bottom: 1.5rem;
}

@media (min-width: 992px) {
	.form-custom-grid > div {
		padding: .5rem 1rem;
		float: right;
	}
	.form-custom-grid-2 > div {
		width: 50%;
	}
	.form-custom-grid-3 > div {
		width: 33.33%;
	}
	.form-custom-grid-4 > div {
		width: 20%;
	}

	.form-custom-col-50 {
		width: 50%;
	}
	.form-custom-col-25 {
		width: 25%;
	}
	.form-custom-col-20 {
		width: 20%;
	}
	.form-custom-col-33 {
		width: 33.33%;
	}
}

.form-custom-grid .form-control {
    min-height: 40px; /* for fixing regular inputs to be in same height as date inputs */
}




/* Forms */
.form-steps-tabs {
	display: table;
	table-layout: fixed;
	width: 100%;
	text-align: center;
	margin-bottom: 2rem;
}

.form-steps-tabs .step-tab {
	display: table-cell;
	border-top: 5px solid #ddd;
	cursor: pointer;
}

.form-steps-tabs .step-tab-number {
	display: block;
	margin: 0 auto;
	margin-top: -1rem;
	width: 2rem;
	height: 2rem;
	border-radius: 50%;
	background: #ddd;
	padding: .2rem;
	text-align: center;
}

.form-steps-tabs .step-tab.active {
	font-weight: bold;
}

.form-steps-tabs .step-tab.marked-success {
	border-top: 5px solid #61cc00;
}

.form-steps-tabs .step-tab.marked-success .step-tab-number {
	background: #61cc00;
}

.form-steps-tabs .step-tab.marked-error {
	border-top: 5px solid #ff8787;
}

.form-steps-tabs .step-tab.marked-error .step-tab-number {
	background: #ff8787;
}


@media (max-width: 991px) {
	.form-steps-tabs-container {
		overflow-x: auto;
		width: 100%;
		padding-top: 1rem;
	}
	.form-steps-tabs .step-tab {
		width: 100px;
	}
}

/* Saved Values Message */

.smart-form {
	position: relative;
}

.body-form-auto-save-message .alert {
	box-shadow: 0 0 30px rgba(0,0,0,.1);
}

.body-form-auto-save-message {
	position: absolute;
	top: -99px;
	left: 0;
}